# {{ ansible_managed }}
global-options:
  asic: true
features:
  bf-diags:
    thrift-diags: true
  bf-platforms:
    bsp-path: {{ low_cbf_p4_sde_dst_path }}/bf-reference-bsp-{{ low_cbf_p4_sde_version }}.tgz
    newport: true
  drivers:
    p4rt: false
    tdi: false
  p4-examples:
  - p4-16-programs
architectures:
- tofino2
